Subject: Re: linux-next: duplicate patch in the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 21 May 2025 09:48:40 +1000

Hi all,

On Wed, 21 May 2025 09:45:51 +1000 Stephen Rothwell <[email-masked]> wrote:
> 
> The following commit is also in the fuse tree as a different commit
> (but the same patch):
> 
>   8d9117009dd6 ("fuse: don't allow signals to interrupt getdents copying")

also
  e0410e956b97 ("readdir: supply dir_context.count as readdir buffer size hint")

> This is commit
> 
>   376464b93692 ("fuse: don't allow signals to interrupt getdents copying")

  3bd894a88be0 ("readdir: supply dir_context.count as readdir buffer size hint")

> in the fuse tree.

-- 
Cheers,
Stephen Rothwell